RubyGems Navigation menu

govspeak 6.5.6

A set of extensions to markdown layered on top of the kramdown library for use in the UK Government Single Domain project

Versions:

  1. 6.5.10 - November 10, 2020 (71 KB)
  2. 6.5.9 - November 09, 2020 (71 KB)
  3. 6.5.8 - November 05, 2020 (71 KB)
  4. 6.5.7 - November 03, 2020 (70.5 KB)
  5. 6.5.6 - August 26, 2020 (70.5 KB)
Show all versions (85 total)

Runtime Dependencies (10):

Development Dependencies (6):

Owners:

Pushed by:

Authors:

  • GOV.UK Dev

SHA 256 checksum:

5719edb235d998d70c2a5fbee3af840a6235ff18229b7647b666d2c9c6c05e28

Total downloads 235,229

For this version 2,931

Gemfile:
= Copy to clipboard Copied!

install:
=

Licenses:

N/A

Required Ruby Version: >= 0

Links: